
@import url('https://fonts.googleapis.com/css2?family=Atma:wght@600&display=swap');


/* Fuente utilizada en la aplicación */
.fontAtma{
    font-family: Atma;
    text-align: center;
    font-size: 20px;
}

main > .container {
    padding: 70px 15px 20px;
}

/* Configuración de footer*/
.footer {
    background-color: #10a186;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    font-family: Atma;
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.configuracion {
    background: url(../img/acbackground.jpg) no-repeat center center; 
}

/*Configuración del navbar*/
.my-navbar {
    background-color: #10a186;
    height: 70px; 
}
.custom-button {
    background-color: #10a186; /* Reemplaza con tu color personalizado */
    color: #ffffff; /* Color del texto en el botón */
}

/*Configuración de las tarjetas*/
.tarjeta{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    
}
/*Configuración de la altura de las tarjetas y bordes*/
.alturaminima{
    height: 360px;
    margin-bottom: 20px;
    min-width: 256px;
    border-radius: 15px;
}
/* Espaciado entre las cards*/
.card-spacing {
    display: flex;
    gap: 15px;
    height: 290px;
}
.miBoton:active { 
  padding: 30px; 
  background: gray; 
  color: white; 
} 
/* Eara cambiar de color el botón de "conseguido" */
.boton-color:hover{background: color;}

/*Para el título/nombre de todos los animales, fósiles y obras*/
.tituloObras{
    margin-top: 20px;
}
.tituloObra{
    margin-top: -20px;
    text-align: center;
}
/*Para el título Obras de arte*/
.encabezadoObras{
     margin-top: 25px;
     margin-bottom: 30px;
     text-align: center;
}
.tituloFosiles{
    text-align: center; 
}
.imagenAc{
    margin-top: 20px;
}
/* Para cuadrard el título de cada página */
.encabezadoTitulo{
     margin-top: 15px;
     margin-bottom: 20px;
     text-align: center;
}
/*Para el título Bichos*/
.encabezadoBichos{
     margin-top: 15px;
     margin-bottom: 20px;
     text-align: center;
}
/* Para dar espacio entre las tarjetas */
.list-view-tarjetas{
    margin-right: 13px;
}

.color-original {
    background-color: #eb4634;
}

.color-clic{
    background-color: #25b334;
}
.my-button {
    background-color: #eb4634; /* Color original del botón */
    color: white; /* Color del texto en el botón */
    border: none; /* Eliminar el borde del botón */
}

.my-button.color-clic {
    background-color: #25b334; /* Color cuando se hace clic en el botón */
}

/* desplegable sombra peces */

.btn-sombra{
    font-size: 18px;
}
.btn-dentrodesple{
    margin-top: 5px;
    font-size: 20px;
}

.btn-desplegablesombra{
    position: absolute;
    font-size: 40px;
    top: 10%;
    left: 54%;
}

/* desplegable lugar aparicion peces */
.btn-lugar{
    font-size: 18px;
}
.btn-dentrodesple{
    margin-top: 5px;
    font-size: 20px;
}

.btn-desplegablelugar{
    position: absolute;
    font-size: 40px;
    top: 10%;
    left: 66%;
}

/* desplegable meses peces */

.btn-desplegablemeses{
    position: absolute;
    font-size: 40px;
    top: 10%;
    left: 60%;
}

/* desplegable obras de arte */

.btn-desplegableobras{
    position: absolute;
    font-size: 40px;
    top: 10%;
    left: 57%;
}

/* desplegable meses bichos */

.btn-desplegablemesesbichos{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 70%;
}

/* desplegable meses animales marinos */

.btn-desplegablemesesam{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 60%;
}

/* Desplegable partes de los fósiles */
.btn-desplegablepartes{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 55%;
}

/* Desplegable partes de los fósiles */
.btn-desplegablepartes2{
    position: absolute;
    font-size: 40px;
    top: 10%;
    left: 55%;
}

/* Desplegable para sombra criaturas submarinas */
.btn-desplegablesombracs{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 71%;
}

/* Desplegable para velocidad criaturas submarinas */
.btn-desplegablevelocidad{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 65%;
}

/* Desplegable para tiempo bichos */
.btn-desplegabletiempo{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 54%;
}

/* Desplegable para lugar de aparicion de bichos*/
.btn-desplegableaparicion{
    position: absolute;
    font-size: 40px;
    top: 9%;
    left: 60%;
}